Bug 549436 - kde-settings: enable nepomuk, good default configuration
kde-settings: enable nepomuk, good default configuration
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
Blocks: F13blocker-KDE
  Show dependency treegraph
Reported: 2009-12-21 12:20 EST by Rex Dieter
Modified: 2009-12-23 21:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-23 21:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-12-21 12:20:30 EST
Now that nepomuk is reportly functional and useful, test it out, and if all goes well, enable by default.
Comment 1 Rex Dieter 2009-12-23 15:02:28 EST
Whether or not we do this, may make sense to setup a good preconfiguration, something like
* limit indexing to stuff in $HOME's, Documents, Music, Photos, Pictures
(maybe to Movies, Videos too, those would likely be good items for tagging)
Comment 2 Rex Dieter 2009-12-23 21:24:30 EST
* Wed Dec 23 2009 Rex Dieter <rdieter@fedoraproject.org> 4.4-4
- enable nepomuk, with some conservative defaults (#549436)

TODO: double-check to manually disable nepomuk for sessions on the live image (ie, may require kickstart modification)

Note You need to log in before you can comment on or make changes to this bug.